=== debian/control ===
Source: kidletime
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.68.0~),
               graphviz,
               libqt5sql5-sqlite,
               libqt5x11extras5-dev (>= 5.8.0~),
               libx11-dev,
               libx11-xcb-dev,
               libxcb-sync-dev,
               libxcb1-dev,
               libxss-dev [!hurd-any],
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools (>= 5.4),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/kidletime
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime

Package: libkf5idletime-dev
Architecture: any
Section: libdevel
Depends: libkf5idletime5 (= ${binary:Version}),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
Recommends: libkf5idletime-doc (= ${source:Version})
Description: development headers for the kidletime library
 This package contains development files for building software that uses
 libraries from the kidletime KDE framework.

Package: libkf5idletime-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: library to provide information about idle time (documentation)
 This library contains a class that allows applications to watch for
 user activity or inactivity. It is useful not only for finding out about
 the current idle time of the PC, but also for getting notified upon idle
 time events, such as custom timeouts, or user activity.
 .
 This package contains the qch documentation files.

Package: libkf5idletime5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kwayland-integration
Description: library to provide information about idle time
 This library contains a class that allows applications to watch for
 user activity or inactivity. It is useful not only for finding out about
 the current idle time of the PC, but also for getting notified upon idle
 time events, such as custom timeouts, or user activity.
