=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: kidletime
+Priority: optional
 Section: libs
-Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
                libqt5sql5-sqlite,
-               libqt5x11extras5-dev (>= 5.8.0~),
+               libqt5x11extras5-dev (>= 5.12.0~),
                libx11-dev,
                libx11-xcb-dev,
                libxcb-sync-dev,
@@ -17,18 +17,20 @@
                libxss-dev [!hurd-any],
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/kidletime
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
+Rules-Requires-Root: no
 
 Package: libkf5idletime-dev
 Architecture: any
 Section: libdevel
 Depends: libkf5idletime5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.8.0~),
+         qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
 Recommends: libkf5idletime-doc (= ${source:Version})
 Description: development headers for the kidletime library
