=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                graphviz,
                libqt5sql5-sqlite,
                libqt5x11extras5-dev (>= 5.14.0~),
@@ -20,11 +20,11 @@
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4)
+               qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kidletime
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kidletime
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kidletime.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
 Rules-Requires-Root: no
 
 Package: libkf5idletime-dev
@@ -32,7 +32,7 @@
 Architecture: any
 Depends: libkf5idletime5 (= ${binary:Version}),
          qtbase5-dev (>= 5.14.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Recommends: libkf5idletime-doc (= ${source:Version})
 Description: development headers for the kidletime library
  This package contains development files for building software that uses
