=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.80.0~),
+               extra-cmake-modules (>= 5.82.0~),
                graphviz,
                libqt5sql5-sqlite,
                libqt5x11extras5-dev (>= 5.14.0~),
