=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: kidletime
 Priority: optional
 Section: libs
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.86.0~),
-               graphviz,
+               extra-cmake-modules (>= 5.92.0~),
                libqt5sql5-sqlite,
-               libqt5x11extras5-dev (>= 5.14.0~),
+               libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
                libx11-xcb-dev,
                libxcb-sync-dev,
@@ -18,10 +17,10 @@
                libxss-dev [!hurd-any],
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kidletime
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
@@ -31,7 +30,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5idletime5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.14.0~),
+         qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Recommends: libkf5idletime-doc (= ${source:Version})
 Description: development headers for the kidletime library
