=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: kidletime
 Priority: optional
 Section: libs
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.101.0~),
                libqt5sql5-sqlite,
+               libqt5waylandclient5-dev (>= 5.15.2~),
                libqt5x11extras5-dev (>= 5.15.2~),
+               libwayland-dev (>= 1.9~),
                libx11-dev,
                libx11-xcb-dev,
                libxcb-sync-dev,
@@ -17,13 +19,17 @@
                libxss-dev [!hurd-any],
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
+               plasma-wayland-protocols (>= 1.6.0~),
                qtbase5-dev (>= 5.15.2~),
+               qtbase5-private-dev,
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.0
+               qtwayland5-dev-tools,
+               wayland-protocols
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/kidletime
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kidletime
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kidletime
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kidletime.git
 Rules-Requires-Root: no
 
 Package: libkf5idletime-dev
